
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__122593_ {max-width: 1920px; margin:0 auto;}
.pm-slide_wide__122593_ a {border:none; text-decoration:none;}
.pm-slide_wide__122593_ a img {border:none;}
.pm-slide_wide__122593_ .owl-item {}
.pm-slide_wide__122593_ .item {position:relative;}
.pm-slide_wide__122593_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__122593_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__122593_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__122593_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__122593_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__122593_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__122593_ .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__122593_ .owl-nav .owl-next {right:5px;}
.pm-slide_wide__122593_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__122593_ .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__122593_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__122593_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;  bottom:5px;}
.pm-slide_wide__122593_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__122593_ .owl-dots .owl-dot span {
	display:block; width:8px; height:8px; margin:0 4px;
	background:#dddddd;  border:2px solid #fff; border-radius:50%;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__122593_ .owl-dots .owl-dot.active span,
.pm-slide_wide__122593_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122659_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_122659_ > div:after {content:''; display:block; clear:both;}
.layout_122659_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122659_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_122661_ {font-size:0;}
.title_122661_ p {border-bottom:1px solid #777777;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_122661_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_122661_.style_top p {padding-top:10px;}
.title_122661_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_122661_.style_right p {padding-right:14px;}
.title_122661_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_122661_.style_bottom p {padding-bottom:12px;}
.title_122661_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_122661_.style_left p {padding-left:14px;}
.title_122661_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_122661_.style_circle1 p {padding-left:20px;}
.title_122661_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_122661_.style_circle2 p {padding-left:20px;}
.title_122661_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

        html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,time,figure,article,nav,header,footer,hgroup,video,audio,aside,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
            margin: 0;
            padding: 0;
            border: 0;
            font-weight: inherit;
            font-style: inherit;
            vertical-align: baseline;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
        ol,ul {list-style: none;}
        table {border-collapse: separate;border-spacing: 0;}
        caption,th,td {text-align: left;font-weight: normal;}
        figure,article,header,footer,nav,hgroup,video,audio,aside,main {display: block;}
        #instagram {overflow: hidden;width: 100%;}
        .instagram_item {float: left;width: 25%;padding-right: 1px; padding-bottom: 1px; padding:5px}
        .instagram_item > a {display: block;width: 100%;padding-top: 100%;position: relative;background: no-repeat center center;background-size: cover;}
        .instagram_item > a:before {content: '';position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: #000000;background: rgba(0, 0, 0, .8);background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .8) 100%);background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .8) 100%);background: radial-gradient(ellipse at center, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .8) 100%);z-index: 1;opacity: 0;-webkit-transition: opacity .55s cubic-bezier(.215, .61, .355, 1);transition: opacity .55s cubic-bezier(.215, .61, .355, 1);}
        .instagram_item p {width: 100%;padding: 19px 57px;position: absolute;left: 0;top: 50%;white-space: nowrap; overflow: hidden; font-size: 12px;font-weight: 400;text-align: left;color: #fff;transform: translateY(-50%);z-index: 2;opacity: 0;-webkit-transition: opacity .55s cubic-bezier(.215,.61,.355,1);transition: opacity .55s cubic-bezier(.215,.61,.355,1);}
        .instagram_item > a:hover:before {opacity: 1;}
        .instagram_item > a:hover p {opacity: 1;}
    